## plaso 1.3.0+dfsg

=== debian/changelog ===
plaso (1.3.0+dfsg-1) unstable; urgency=medium

  * Gave package to Debian Forensics team
  * Added dh-python to Build-Depends
  * Removed test data from orig tarball because it may contain non-free
    bits
  * Added script to automatically purge test_data/ from orig tarball;
    updated watch file
  * Added Lintian overrides for .py extensions

 -- Hilko Bengen <bengen@debian.org>  Wed, 05 Aug 2015 22:05:05 +0200

plaso (1.3.0-1) unstable; urgency=low

  * Initial release (Closes: #792335)

 -- Hilko Bengen <bengen@debian.org>  Thu, 23 Jul 2015 23:46:06 +0200
