=== debian/control ===
Source: plaso
Section: admin
Priority: optional
Maintainer: Debian Forensics <forensics-devel@lists.alioth.debian.org>
Uploaders: Hilko Bengen <bengen@debian.org>
Build-Depends: debhelper (>= 9), dh-python, python, python-setuptools,
Standards-Version: 3.9.6
Homepage: http://plaso.kiddaland.net/
Vcs-Git: git://anonscm.debian.org/forensics/plaso.git
Vcs-Browser: https://anonscm.debian.org/cgit/forensics/plaso.git

Package: plaso
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
 bittorrent,
 ipython,
 python-binplist,
 python-construct (>= 2.5.2),
 python-dateutil,
 python-dfvfs,
 python-dpkt,
 python-hachoir-core,
 python-hachoir-metadata,
 python-hachoir-parser,
 python-libbde,
 python-libesedb,
 python-libevt,
 python-libevtx,
 python-libewf,
 python-libfwsi,
 python-liblnk,
 python-libmsiecf,
 python-libolecf,
 python-libqcow,
 python-libregf,
 python-libsigscan,
 python-libsmdev,
 python-libsmraw,
 python-libvhdi,
 python-libvmdk,
 python-libvshadow,
 python-pefile,
 python-protobuf,
 python-psutil,
 python-pyparsing,
 python-requests,
 python-six,
 python-tsk,
 python-tz,
 python-yaml,
Description: super timeline all the things
 Plaso (plaso langar að safna öllu) is the Python based back-end
 engine used by tools such as log2timeline for automatic creation of a
 super timelines. The goal of log2timeline (and thus plaso) is to
 provide a single tool that can parse various log files and forensic
 artifacts from computers and related systems, such as network
 equipment to produce a single correlated timeline. This timeline can
 then be easily analysed by forensic investigators/analysts, speeding
 up investigations by correlating the vast amount of information found
 on an average computer system.
