## plaso 1.4.0+dfsg

=== debian/changelog ===
plaso (1.4.0+dfsg-2) unstable; urgency=medium

  * Fix dependencies
  * Add psutil version checks

 -- Hilko Bengen <bengen@debian.org>  Wed, 27 Jan 2016 22:58:08 +0100

plaso (1.4.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Hilko Bengen <bengen@debian.org>  Wed, 27 Jan 2016 08:47:52 +0100
