=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
 Package: plaso
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
- bittorrent,
  ipython,
  python-binplist,
+ python-bittorrent,
  python-construct (>= 2.5.2),
  python-dateutil,
  python-dfvfs,
@@ -28,6 +28,7 @@
  python-libevtx,
  python-libewf,
  python-libfwsi,
+ python-libfsntfs,
  python-liblnk,
  python-libmsiecf,
  python-libolecf,
@@ -47,7 +48,9 @@
  python-six,
  python-tsk,
  python-tz,
+ python-xlsxwriter,
  python-yaml,
+ python-zmq,
 Description: super timeline all the things
  Plaso (plaso langar að safna öllu) is the Python based back-end
  engine used by tools such as log2timeline for automatic creation of a
