## plaso 1.5.1+dfsg

=== requirements.txt ===
pip >= 7.0.0
pytest
mock
IPython >= 1.2.1
PyYAML >= 3.10
XlsxWriter >= 0.9.3
artifacts >= 20150409
bencode
binplist >= 0.1.4
construct >= 2.5.2,<= 2.5.3
dfdatetime >= 20160319
dfvfs >= 20160803
dfwinreg >= 20160320
dpkt >= 1.8
efilter >= 1-1.5
hachoir-core >= 1.3.3
hachoir-metadata >= 1.3.3
hachoir-parser >= 1.3.4
libbde-python >= 20140531
libesedb-python >= 20150409
libevt-python >= 20120410
libevtx-python >= 20141112
libewf-python >= 20131210
libfsntfs-python >= 20151130
libfvde-python >= 20160719
libfwnt-python >= 20160418
libfwsi-python >= 20150606
liblnk-python >= 20150830
libmsiecf-python >= 20150314
libolecf-python >= 20151223
libqcow-python >= 20131204
libregf-python >= 20150315
libscca-python >= 20151226
libsigscan-python >= 20150627
libsmdev-python >= 20140529
libsmraw-python >= 20140612
libvhdi-python >= 20131210
libvmdk-python >= 20140421
libvshadow-python >= 20160109
libvslvm-python >= 20160109
pefile >= 1.2.10-139
psutil >= 1.2.1
pycrypto >= 2.6.0
pyparsing >= 2.0.3
python-dateutil >= 1.5
pytsk3 >= 20160721
pytz
pyzmq >= 2.1.11
requests >= 2.2.1
six >= 1.1.0
yara-python >= 3.4.0
