=== debian/changelog ===
plaso (1.5.1+dfsg-3) unstable; urgency=medium

  * Add python-efilter dependency (Closes: #847787)

 -- Hilko Bengen <bengen@debian.org>  Sat, 17 Dec 2016 00:23:52 +0100

plaso (1.5.1+dfsg-2) unstable; urgency=medium

  * Fix debian/control syntax error (Closes: #842048)

 -- Hilko Bengen <bengen@debian.org>  Mon, 14 Nov 2016 11:39:56 +0100

plaso (1.5.1+dfsg-1) unstable; urgency=medium

  * New upstream version 1.5.1+dfsg
  * Update dependencies

 -- Hilko Bengen <bengen@debian.org>  Mon, 24 Oct 2016 11:49:10 +0200

plaso (1.5.0+dfsg-1) unstable; urgency=medium

  * New upstream version 1.5.0+dfsg
  * Update watch to notice beta or rc releases
  * Update dependencies
  * Drop psutil compatibility patch integrated upstream

 -- Hilko Bengen <bengen@debian.org>  Wed, 21 Sep 2016 02:26:00 +0200
