=== debian/control ===
--- 
+++ 
@@ -12,45 +12,54 @@
 Package: plaso
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends},
- ipython,
- python-binplist,
+ ipython (>= 1.2.1),
+ python-binplist (>= 0.1.4),
  python-bittorrent,
  python-construct (>= 2.5.2),
- python-dateutil,
- python-dfvfs,
- python-dpkt,
- python-hachoir-core,
- python-hachoir-metadata,
- python-hachoir-parser,
- python-libbde,
- python-libesedb,
- python-libevt,
- python-libevtx,
- python-libewf,
- python-libfwsi,
- python-libfsntfs,
- python-liblnk,
- python-libmsiecf,
- python-libolecf,
- python-libqcow,
- python-libregf,
- python-libsigscan,
- python-libsmdev,
- python-libsmraw,
- python-libvhdi,
- python-libvmdk,
- python-libvshadow,
+ python-crypto (>= 2.6.0),
+ python-dateutil (>= 1.5),
+ python-dfdatetime (>= 20160319),
+ python-dfvfs (>= 20160803),
+ python-dfwinreg (>= 20160320),
+ python-dpkt (>= 1.8),
+ python-hachoir-core (>= 1.3.3),
+ python-hachoir-metadata (>= 1.3.3),
+ python-hachoir-parser (>= 1.3.4),
+ python-libbde (>= 20140531),
+ python-libesedb (>= 20150409),
+ python-libevt (>= 20120410),
+ python-libevtx (>= 20141112),
+ python-libewf (>= 20131210),
+ python-libfsntfs (>= 20151130),
+ python-libfvde (>= 20160719),
+ python-libfwnt (>= 20160418),
+ python-libfwsi (>= 20150606),
+ python-liblnk (>= 20150830),
+ python-libmsiecf (>= 20150314),
+ python-libolecf (>= 20151223),
+ python-libqcow (>= 20131204),
+ python-libregf (>= 20150315),
+ python-libscca (>= 20151226),
+ python-libsigscan (>= 20150627),
+ python-libsmdev (>= 20140529),
+ python-libsmraw (>= 20140612),
+ python-libvhdi (>= 20131210),
+ python-libvmdk (>= 20140421),
+ python-libvshadow (>= 20160109),
+ python-libvslvm (>= 20160109),
  python-pefile,
  python-protobuf,
- python-psutil,
- python-pyparsing,
- python-requests,
- python-six,
- python-tsk,
+ python-psutil (>= 1.2.1),
+ python-pyparsing (>= 2.0.3),
+ python-requests (>= 2.2.1),
+ python-six (>= 1.1.0),
+ python-tsk (>= 20160721),
  python-tz,
- python-xlsxwriter,
- python-yaml,
- python-zmq,
+ python-xlsxwriter (>= 0.9.3),
+ python-yaml (>= 3.10),
+ python-yara (>= 3.4.0),
+ python-zmq (>= 2.1.11),
+ python-efilter (>= 1.5),
 Description: super timeline all the things
  Plaso (plaso langar að safna öllu) is the Python based back-end
  engine used by tools such as log2timeline for automatic creation of a
