=== debian/watch ===
version=3
opts=uversionmangle=s/-(beta|rc)/~$1/,dversionmangle=s/\+dfsg\d*$// \
    https://github.com/log2timeline/plaso/releases /.*/archive/(\d.*)\.tar\.gz \
    debian debian/orig-tar.sh
