## plaso 20190131

=== requirements.txt ===
pip >= 7.0.0
PyYAML >= 3.10
XlsxWriter >= 0.9.3
artifacts >= 20170818
backports.lzma ; python_version < '3.0'
bencode.py
biplist >= 1.0.3
certifi >= 2016.9.26
chardet >= 2.0.1
dfdatetime >= 20180704
dfvfs >= 20181209
dfwinreg >= 20180712
dtfabric >= 20181128
efilter == 1-1.5
elasticsearch >= 6.0
elasticsearch5 >= 5.4.0
future >= 0.16.0
idna >= 2.5
libbde-python >= 20140531
libesedb-python >= 20150409
libevt-python >= 20120410
libevtx-python >= 20141112
libewf-python >= 20131210
libfsapfs-python >= 20181205
libfsntfs-python >= 20151130
libfvde-python >= 20160719
libfwnt-python >= 20180117
libfwsi-python >= 20150606
liblnk-python >= 20150830
libmsiecf-python >= 20150314
libolecf-python >= 20151223
libqcow-python >= 20131204
libregf-python >= 20150315
libscca-python >= 20161031
libsigscan-python >= 20150627
libsmdev-python >= 20140529
libsmraw-python >= 20140612
libvhdi-python >= 20131210
libvmdk-python >= 20140421
libvshadow-python >= 20160109
libvslvm-python >= 20160109
lz4 >= 0.10.0
pefile >= 2018.8.8
psutil >= 5.4.3
pycrypto >= 2.6
pyparsing >= 2.3.0
python-dateutil >= 1.5
pytsk3 >= 20160721
pytz
pyzmq >= 2.1.11
requests >= 2.18.0
six >= 1.1.0
urllib3 >= 1.21.1
yara-python >= 3.4.0
