=== docs/requirements.txt ===
# Pyparsing doesn't mock very well, and it's easily pip installable.
pyparsing
sphinx==1.7.0
# Workaround for https://github.com/rtfd/recommonmark/issues/104.
docutils==0.14
# Required for markdown support.
recommonmark
# For table rendering on readthedocs.
sphinx-markdown-tables
