=== debian/changelog ===
plaso (20190131-3) unstable; urgency=medium

  * Team upload.
  * Drop python2 support; Closes: #937300
  * Bump pyparsind deps to >= 2.3.0; Closes: #923236

 -- Sandro Tosi <morph@debian.org>  Fri, 22 Nov 2019 17:30:31 -0500

plaso (20190131-2) unstable; urgency=medium

  * Adjust bencode import statement to work with Python3 import semantics
  * Add python2/python3 support

 -- Hilko Bengen <bengen@debian.org>  Mon, 11 Feb 2019 23:59:07 +0100

plaso (20190131-1) unstable; urgency=medium

  * New upstream version 20190131
  * Update bencode from bencode.py, remove python-bittorrent dependency

 -- Hilko Bengen <bengen@debian.org>  Sat, 09 Feb 2019 23:53:49 +0100

plaso (20181219-1) unstable; urgency=medium

  [ Raphaël Hertzog ]
  * Update team maintainer address to Debian Security Tools
    <team+pkg-security@tracker.debian.org>
  * Update Vcs-Git and Vcs-Browser for the move to salsa.debian.org

  [ Hilko Bengen ]
  * New upstream version 20181219
  * Bump Debhelper compat level
  * Bump Standards-Version
  * Update dependencies, build-dependencies
  * Switch to pybuild
  * Drop patches
  * Add vendored bencode library

 -- Hilko Bengen <bengen@debian.org>  Wed, 16 Jan 2019 11:38:09 +0100

plaso (1.5.1+dfsg-4) unstable; urgency=medium

  * Fix bencode dependency checking
  * Support python-construct.legacy
  * Add python-artifacts dependency

 -- Hilko Bengen <bengen@debian.org>  Tue, 28 Nov 2017 01:52:17 +0100
