=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,10 @@
 
 # main packaging script based on dh7 syntax
 %:
-	dh $@ --with=python2
+	dh $@ --buildsystem=pybuild --with=python3
+
+override_dh_auto_install:
+	dh_auto_install -- --after-install debian/fix-scripts.sh
 
 override_dh_compress:
 	dh_compress -X.rst
-
