## plaso 20201007

=== requirements.txt ===
pip >= 7.0.0
PyYAML >= 3.10
XlsxWriter >= 0.9.3
artifacts >= 20190305
bencode.py
certifi >= 2016.9.26
cffi >= 1.9.1
chardet >= 2.0.1
cryptography >= 2.0.2
defusedxml >= 0.5.0
dfdatetime >= 20200613
dfvfs >= 20200920
dfwinreg >= 20200927
dtfabric >= 20200621
elasticsearch >= 6.0
future >= 0.16.0
idna >= 2.5
libbde-python >= 20140531
libcreg-python >= 20200725
libesedb-python >= 20150409
libevt-python >= 20191104
libevtx-python >= 20141112
libewf-python >= 20131210
libfsapfs-python >= 20181205
libfsext-python >= 20200819
libfsntfs-python >= 20200805
libfvde-python >= 20160719
libfwnt-python >= 20180117
libfwsi-python >= 20150606
liblnk-python >= 20150830
libluksde-python >= 20200101
libmsiecf-python >= 20150314
libolecf-python >= 20151223
libqcow-python >= 20131204
libregf-python >= 20190714
libscca-python >= 20190605
libsigscan-python >= 20190629
libsmdev-python >= 20140529
libsmraw-python >= 20140612
libvhdi-python >= 20131210
libvmdk-python >= 20140421
libvshadow-python >= 20160109
libvslvm-python >= 20160109
lz4 >= 0.10.0
pefile >= 2018.8.8
psutil >= 5.4.3
pyparsing >= 2.3.0
python-dateutil >= 1.5
pytsk3 >= 20160721
pytz
pyzmq >= 2.1.11
redis >= 3.4
requests >= 2.18.0
six >= 1.1.0
urllib3 >= 1.21.1
yara-python >= 3.4.0
