=== docs/requirements.txt ===
docutils
pyparsing
recommonmark
sphinx>=2.0.1
sphinx-markdown-tables
