=== debian/changelog ===
plaso (20201007-2) unstable; urgency=medium

  * Team upload

  * Refresh 0001-Add-vendored-bencode-2.0.patch to avoid offset warning.
  * Add a bunch of generated files in plaso.egg-info to debian/clean to be
    able to build twice in a row.
  * python3-plaso: Also install /usr/share/plaso/. (Closes: #976860)
  * Update 0001-Add-vendored-bencode-2.0.patch to also remove bencode
    dependency check from plaso/dependencies.py. Fixes "[FAILURE] missing:
    bencode." error.
  * Set "Rules-Requires-Root: no".
  * Bump debian/watch version from 3 to 4. Thanks Lintian!
  * Bump debhelper-compat to 13.
    + List LICENSE and README in debian/not-installed.
    + Install ACKNOWLEDGEMENTS and AUTHORS via d…/python3-plaso.install.
  * Remove one instance of duplicate (build-)deps on python3-dateutil.
  * Drop support for switching between python2 and python3 variants.
    + debian/rules: Drop override_dh_auto_install.
    + Drop debian/fix-scripts.sh.
    + Drop all maintainer scripts, no more needed.
    + debian/python3-plaso.install: Remove *-python3 wildcard.
  * Rename d…/lintian-overrides to d…/python3-plaso.lintian-overrides and
    update package name inside from plaso to python3-plaso.
    + Fixes lintian warning unused-override.
    + Overrides lintian warning script-with-language-extension again.
  * Replace lintian override for preg.py with psteal.py; update comment.
  * Add lintian overrides for
    package-contains-documentation-outside-usr-share-doc
    usr/share/plaso/*.txt as these are text-based data files, not
    documentation (and documentation about the directory contents).
  * debian/copyright: Update location of plaso/parsers/bencode.py to
    debian/patches/0001-Add-vendored-bencode-2.0.patch. Fixes lintian
    warnings wildcard-matches-nothing-in-dep5-copyright and
    unused-file-paragraph-in-dep5-copyright.
  * Declare 0001-Add-vendored-bencode-2.0.patch as debian-specific.
  * Declare compliance with Debian Policy 4.5.1. (No changes needed.)

 -- Axel Beckert <abe@debian.org>  Thu, 04 Feb 2021 23:57:32 +0100

plaso (20201007-1) unstable; urgency=medium

  * Team upload.

  [ Samuel Henrique ]
  * Configure git-buildpackage

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.4.1, no changes needed.

  [ Raphaël Hertzog ]
  * New upstream version 20201007
  * Update Homepage

  [ Axel Beckert ]
  * Bump (build-)dependency on python3-dfvfs to a version no more using
    python3-crypto. Replace (indirect) (build-)dependency on
    python3-crypto with python3-cryptography. (Closes: #971308)
  * Bump versioned (build-)dependencies on libsigscan-python3,
    python3-libscca, -libregf, -libfsntfs, -libevt, -future,
    -elasticsearch, -dtfabric, -dfwinreg, -dfdatetime, and -artifacts
    according to upstream dependency declarations.
  * Follow upstream dependency declarations and
    + drop python3-efilter and -biplist from, and
    + add python3-cffi-backend, -dateutil, -defusedxml, -libcreg,
      -libfsext, -libluksde, and -redis to
    (build-)dependencies.

 -- Raphaël Hertzog <raphael@offensive-security.com>  Thu, 04 Feb 2021 17:59:51 +0100
