=== debian/rules ===
--- 
+++ 
@@ -11,8 +11,5 @@
 %:
 	dh $@ --buildsystem=pybuild --with=python3
 
-override_dh_auto_install:
-	dh_auto_install -- --after-install debian/fix-scripts.sh
-
 override_dh_compress:
 	dh_compress -X.rst
