## plaso 20211229

=== requirements.txt ===
pip >= 7.0.0
PyYAML >= 3.10
XlsxWriter >= 0.9.3
artifacts >= 20211205
bencode.py
certifi >= 2016.9.26
cffi >= 1.9.1
cryptography >= 2.0.2
defusedxml >= 0.5.0
dfdatetime >= 20211113
dfvfs >= 20211224
dfwinreg >= 20211207
dtfabric >= 20200621
elasticsearch >= 7.0,< 8.0
future >= 0.16.0
libbde-python >= 20140531
libcreg-python >= 20200725
libesedb-python >= 20150409
libevt-python >= 20191104
libevtx-python >= 20210424
libewf-python >= 20131210
libfsapfs-python >= 20201107
libfsext-python >= 20200819
libfshfs-python >= 20201103
libfsntfs-python >= 20200805
libfsxfs-python >= 20201114
libfvde-python >= 20160719
libfwnt-python >= 20180117
libfwsi-python >= 20150606
liblnk-python >= 20150830
libluksde-python >= 20200101
libmodi-python >= 20210405
libmsiecf-python >= 20150314
libolecf-python >= 20151223
libqcow-python >= 20131204
libregf-python >= 20201002
libscca-python >= 20190605
libsigscan-python >= 20190629
libsmdev-python >= 20140529
libsmraw-python >= 20140612
libvhdi-python >= 20131210
libvmdk-python >= 20140421
libvsgpt-python >= 20210115
libvshadow-python >= 20160109
libvslvm-python >= 20160109
lz4 >= 0.10.0
opensearch-py
pefile >= 2021.5.24
psutil >= 5.4.3
pyparsing >= 2.4.2
python-dateutil >= 1.5
pytsk3 >= 20160721
pytz
pyxattr >= 0.7.2
pyzmq >= 2.1.11
redis >= 3.4
requests >= 2.18.0
six >= 1.1.0
yara-python >= 3.4.0
