=== docs/requirements.txt ===
docutils
pyparsing
recommonmark
sphinx >= 4.1.0
sphinx-markdown-tables
sphinx-rtd-theme >= 0.5.1
