=== debian/changelog ===
plaso (20211229-0parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 02:16:33 +0200

plaso (20211229-0kali1) kali-dev; urgency=medium

  * Team upload

  * Update debian/watch to follow updated Github link structure.
  * Import new upstream release 20211024. (Closes: #997833)
    + Refresh sole patch.
    + Update (build-)dependencies following changes in dependencies.ini.

  [ Sophie Brun ]
  * New upstream version 20211229
  * Update required version of build-deps and deps
  * Refresh patches

 -- Sophie Brun <sophie@offensive-security.com>  Thu, 19 May 2022 09:47:17 +0200
