=== debian/control ===
--- 
+++ 
@@ -8,33 +8,36 @@
  python3-setuptools,
  python3-yaml (>= 3.10),
  python3-xlsxwriter (>= 0.9.3),
- python3-artifacts (>= 20190305),
+ python3-artifacts (>= 20211205),
  python3-certifi (>= 2016.9.26),
  python3-cffi-backend (>= 1.9.1),
  python3-chardet (>= 2.0.1),
  python3-dateutil (>= 1.5),
  python3-defusedxml (>= 0.5.0),
- python3-dfdatetime (>= 20200613),
- python3-dfvfs (>= 20201219),
- python3-dfwinreg (>= 20201002),
+ python3-dfdatetime (>= 20211113),
+ python3-dfvfs (>= 20211224),
+ python3-dfwinreg (>= 20211207),
  python3-dtfabric (>= 20200621),
- python3-elasticsearch (>= 6.0),
+ python3-elasticsearch (>= 7.0),
  python3-future (>= 0.16.0),
  python3-idna (>= 2.5),
  python3-libbde (>= 20140531),
  python3-libcreg (>= 20200725),
  python3-libesedb (>= 20150409),
  python3-libevt (>= 20191104),
- python3-libevtx (>= 20141112),
+ python3-libevtx (>= 20210424),
  python3-libewf (>= 20131210),
- python3-fsapfs (>= 20181205),
+ python3-fsapfs (>= 20201107),
  python3-libfsext (>= 20200819),
+ python3-libfshfs (>=20201103),
  python3-libfsntfs (>= 20200805),
+ python3-libfsxfs (>= 20201114),
  python3-libfvde (>= 20160719),
  python3-libfwnt (>= 20180117),
  python3-libfwsi (>= 20150606),
  python3-liblnk (>= 20150830),
  python3-libluksde (>= 20200101),
+ python3-libmodi (>= 20210405),
  python3-libmsiecf (>= 20150314),
  python3-libolecf (>= 20151223),
  python3-libqcow (>= 20131204),
@@ -45,13 +48,14 @@
  python3-libsmraw (>= 20140612),
  python3-libvhdi (>= 20131210),
  python3-libvmdk (>= 20140421),
+ python3-libvsgpt (>= 20210115),
  python3-libvshadow (>= 20160109),
  python3-libvslvm (>= 20160109),
  python3-lz4 (>= 0.10.0),
- python3-pefile (>= 2018.8.8),
+ python3-pefile (>= 2021.5.24),
  python3-psutil (>= 5.4.3),
  python3-cryptography (>= 2.0.2),
- python3-pyparsing (>= 2.3.0),
+ python3-pyparsing (>= 3.0.0),
  python3-redis (>= 3.4),
  python3-tsk (>= 20160721),
  python3-tz,
@@ -59,6 +63,7 @@
  python3-requests (>= 2.18.0),
  python3-six (>= 1.1.0),
  python3-urllib3 (>= 1.21.1),
+ python3-pyxattr (>= 0.7.2),
  python3-yara (>= 3.4.0),
 Standards-Version: 4.5.1
 Homepage: https://github.com/log2timeline/plaso
@@ -80,33 +85,36 @@
 Depends: ${misc:Depends}, ${python3:Depends},
  python3-yaml (>= 3.10),
  python3-xlsxwriter (>= 0.9.3),
- python3-artifacts (>= 20190305),
+ python3-artifacts (>= 20211205),
  python3-certifi (>= 2016.9.26),
  python3-cffi-backend (>= 1.9.1),
  python3-chardet (>= 2.0.1),
  python3-dateutil (>= 1.5),
  python3-defusedxml (>= 0.5.0),
- python3-dfdatetime (>= 20200613),
- python3-dfvfs (>= 20201219),
- python3-dfwinreg (>= 20201002),
+ python3-dfdatetime (>= 20211113),
+ python3-dfvfs (>= 20211224),
+ python3-dfwinreg (>= 20201207),
  python3-dtfabric (>= 20200621),
- python3-elasticsearch (>= 6.0),
+ python3-elasticsearch (>= 7.0),
  python3-future (>= 0.16.0),
  python3-idna (>= 2.5),
  python3-libbde (>= 20140531),
  python3-libcreg (>= 20200725),
  python3-libesedb (>= 20150409),
  python3-libevt (>= 20191104),
- python3-libevtx (>= 20141112),
+ python3-libevtx (>= 20210424),
  python3-libewf (>= 20131210),
- python3-fsapfs (>= 20181205),
+ python3-fsapfs (>= 20201107),
  python3-libfsext (>= 20200819),
+ python3-libfshfs (>=20201103),
  python3-libfsntfs (>= 20200805),
+ python3-libfsxfs (>= 20201114),
  python3-libfvde (>= 20160719),
  python3-libfwnt (>= 20180117),
  python3-libfwsi (>= 20150606),
  python3-liblnk (>= 20150830),
  python3-libluksde (>= 20200101),
+ python3-libmodi (>= 20210405),
  python3-libmsiecf (>= 20150314),
  python3-libolecf (>= 20151223),
  python3-libqcow (>= 20131204),
@@ -115,15 +123,16 @@
  python3-libsigscan (>= 20190629),
  python3-libsmdev (>= 20140529),
  python3-libsmraw (>= 20140612),
+ python3-libvsgpt (>= 20210115),
  python3-libvhdi (>= 20131210),
  python3-libvmdk (>= 20140421),
  python3-libvshadow (>= 20160109),
  python3-libvslvm (>= 20160109),
  python3-lz4 (>= 0.10.0),
- python3-pefile (>= 2018.8.8),
+ python3-pefile (>= 2021.5.24),
  python3-psutil (>= 5.4.3),
  python3-cryptography (>= 2.0.2),
- python3-pyparsing (>= 2.3.0),
+ python3-pyparsing (>= 3.0.0),
  python3-redis (>= 3.4),
  python3-tsk (>= 20160721),
  python3-tz,
@@ -131,6 +140,7 @@
  python3-requests (>= 2.18.0),
  python3-six (>= 1.1.0),
  python3-urllib3 (>= 1.21.1),
+ python3-pyxattr (>= 0.7.2),
  python3-yara (>= 3.4.0),
 Breaks: plaso (<< 20190131-2~)
 Replaces: plaso (<< 20190131-2~)
